/* Desktop */
@media (min-width: 560px) and (max-width: 1599px) {
#rt-header { 
     position: fixed;
     left: 0;
     top: 0;
     right: 0;
     z-index: 100;
}
body {
     margin-top: 78px;
}
}
 
/* Large Display */
@media (min-width: 1200px) {
#rt-header {
     position: fixed;
     left: 0;
     top: 0;
     right: 0;
     z-index: 100;
}
body {
     margin-top: 78px;
}
}





div.menu-block .gf-menu .dropdown {
background-color: #f5f6f5;
}

/**
 * @version   $Id: index.php 14052 2013-10-02 15:28:30Z arifin $
 *div.menu-block .gf-menu.l1 > li > .dropdown-spacer:before,
 *div.menu-block .gf-menu .dropdown li.parent > .dropdown-spacer:before {
 *color:#f5f6f5}
 */
// no direct access

@media (max-width: 480px)
{
  .layout-showcase .sprocket-features-arrows .arrow
  {
  /*some code for height and width*/
  width: 30px; /*You can change this*/
  height: 30px; /*You can change this*/
  }
}


/* Layout - Sprocket Lists - Core */
.sprocket-lists {position: relative;}
.sprocket-lists:after {display: table;content: "";*zoom: 1;clear: both;}
.sprocket-lists ul {list-style: none !important;margin: 0;padding: 0;}
.sprocket-lists-container {overflow: hidden;padding: 0 !important;}

/* Layout - Sprocket Lists - Titles */
.sprocket-lists-title {position: relative;padding: 1px 2px !important;font-size: 1em !important;line-height: 1.2em !important;margin: -1px -1px 2px -1px !important;border-radius: 5px;cur
.sprocket-lists-title.padding {padding-right: 35px;}
.sprocket-lists-title .indicator {position: absolute;top: 50%;right: 10px;margin-top: -9px;display: block;width: 18px;height: 18px;border-radius: 1em;opacity: 0.7;cursor: pointer;text-align
.sprocket-lists-title .indicator:hover {opacity: 1;}
.active .indicator {opacity: 0;}

/* Layout - Sprocket Lists - Items */
.sprocket-lists-item {display: block;position: relative;}
.active .sprocket-lists-item {opacity: 1;margin-bottom: 0;}
.sprocket-lists-item .sprocket-padding {padding: 10px;display: block;}
.sprocket-lists-image {float: left;margin: 0 15px 15px 0;}

* Layout - Sprocket Lists - Navigation */
.sprocket-lists-nav {display: table;width: 100%;padding: 5px;}
.sprocket-lists-pagination {display: table-cell;vertical-align: middle;}
.sprocket-lists-pagination ul {float: left;margin: 0 !important;padding: 0 !important;}
.sprocket-lists-pagination li {display: inline-block;padding: 4px !important;opacity: 0.4;border-radius: 1em;cursor: pointer;}
.sprocket-lists-pagination li.active {opacity: 1;}
.sprocket-lists-pagination li span {display: none;font-size: 0.85em;line-height: 1em;}
.sprocket-lists-pagination-hidden {display: none;}
.sprocket-lists-arrows {display: table-cell;vertical-align: middle;}
.sprocket-lists-arrow ul {float: right;margin: 0 !important;padding: 0 !important;}
.sprocket-lists-arrows .arrow {position: relative;display: block;width: 18px;height:18px;border-radius: 1em;opacity: 0.7;cursor: pointer;float: right;margin-left: 5px;text-align: center;fon
.sprocket-lists-arrows .arrow:hover {opacity: 1;}
.sprocket-lists-arrows .arrow:before {content: '';width: 0;height: 0;position: absolute;top: 50%;border-top: 4px solid transparent;border-bottom: 4px solid transparent;}
.sprocket-lists-arrows .prev:before {left: 70%;margin-left: -3px;margin-top: -4px;}
.sprocket-lists-arrows .next:before {right: 50%;margin-right: -3px;margin-top: -3px;}

/* Layout - Sprocket Lists - Colors */
.sprocket-lists-title {background: -moz-linear-gradient(top, #f9f9f9 0%, #eaeaea 100%);background: -webkit-linear-gradient(top, #f9f9f9 0%,#eaeaea 100%);background: -o-linear-gradient(top,
.sprocket-lists-title .indicator {background: #d0d0d0;}
.active .sprocket-lists-title .indicator:before {border-bottom: 6px solid #fff;}
.sprocket-lists-pagination li {background: #000;color: #fff;box-shadow: 1px 1px 1px rgba(255,255,255,0.5);}
.sprocket-lists-arrows .arrow {background: #ccc;color: #222;box-shadow: 1px 1px 1px rgba(255,255,255,0.5);}



.sprocket-lists-item .readon {
  margin:200px 0;
}



